---
group:
  name: 'rocketeerli'
  description: ''
  projects:
  - name: 'Computer-VisionandAudio-Lab'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Computer-Networks-Lab'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'PatternRecognitionAndDeepLearning-Lab'
    description: ''
    mirrorRelease: false
    topic: ''
  